<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/trp/titrp0502m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Tools by Tool Type (titrp0502m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to select or list <Link href="/baanerp/ti/glossary/glossary#Tool.ti" role="glossary">tools</Link>, which you can maintain in the <GUIRef href="/baanerp/ti/trp/titrp0102s000" role="session">Tools by Tool Type (titrp0102s000)</GUIRef> details session.</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>Note</SectionTitle>
				<Paragraph>If you have started this session by zooming, you can only find and select a record.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">To use an overview session</Link>.</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000036" role="manual">Defining tools</Link>.</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000037" role="manual">Tool status</Link>.</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000042" role="manual">Tool identification</Link>.</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="titrp002.tltp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Tool Type</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ti/glossary/glossary#ToolType.ti" role="glossary">tool type</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcibd001.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="titrp002.tnum"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Tool Serial Number</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ti/glossary/glossary#000137" role="glossary">tool serial number</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="titrp002.prod"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Production</Title>
			</Header>
			<FuncDesc>If this check box is selected, the tool can be used by shop floor orders.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="titrp002.rqst"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Request / Return Tools</Title>
			</Header>
			<FuncDesc>If this check box is cleared, the tool is used in a specific work center so you do not want to request or return the tool.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>If there are no requirements for the tool in the <GUIRef href="/baanerp/ti/trp/titrp0511m000" role="session">Estimated Tool Requirements (titrp0511m000)</GUIRef> session, you can alter this field in the current (details) session.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="titrp002.stat"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Tool Status</Title>
			</Header>
			<FuncDesc>The tool status.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="titrp002.serv"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Service</Title>
			</Header>
			<FuncDesc>If this check box is selected, the tool can be used by service orders.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="titrp002.main"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Maintenance</Title>
			</Header>
			<FuncDesc>If this check box is selected, the tool can be used by <Link href="/baanerp/ts/glossary/glossary#000385" role="glossary">work orders</Link> in <GUIRef href="/baanerp/ts/wcs" role="module">Work Control System</GUIRef> in <GUIRef href="/baanerp/ts" role="package">Service</GUIRef>.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="tool.components"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Tool Components</Title>
			</Header>
			<FuncDesc>SSA ERP opens the <GUIRef href="/baanerp/ti/trp/titrp0106s000" role="session">Tool Components (titrp0106s000)</GUIRef> session. No Help topic is associated with this item.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
